Skip to main content
POST
Create Installation Token

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer<int64>
required
Example:

12345

Response

CreateInstallationToken 200 response

access_token
string
required
Example:

"xxxxxxxxxxx"

access_token_expires_in
integer<int64>
required

Seconds until the access token expires.

Example:

3600

refresh_token
string
required
Example:

"yyyyyyyyyyy"

refresh_token_expires_in
integer<int64>
required

Seconds until the refresh token expires.

Example:

14400